Důležité bezpečnostní oznámení - bude brzo k dispozici oprava pro CMS Joomla!

16. října 2015 vývojový tým Joomla! oznámil na webových stránkách a sociálních sítích důležité bezpečnostní oznámení týkající se problému v redakčním systému Joomla!. Joomla Security Strike Team (JSST) byl informován o kritickém problému v jádru Joomla!, protože se jedná o velmi nebezpečný problém, buďte připraveni k co nejrychlejšímu nasazení nové verze Joomla! 3.4.5 po jejím uvolnění, které proběhne tento čtvrtek.

Dokud nebude vydána nová verze Joomla! 3.4.5 nemůže vývojový tým poskytnout jakékoliv informace týkající se tohoto bezpečnostního problému. Oficiální vyjádření je: https://www.joomla.org/announcements/release-news/5633-important-security-announcement-pre-release.html